Pfsense 2.4.4 Release disponible.



  • Hola amigos, ya esta lista para actualizar, ahora a ver si todo es transparente, animo!!!



  • ya aactualizaste?



  • Este semana viene la hora macabra, tengo varios en produccion, inicio con laboratorio, de ahi de los menos criticos a los mas criticos...saludos.



  • Hola buenas,acabo de actualizar pero tengo un problema...en squidguard target rules me figura como si no estuviera configurado,funciona pero no se ve ni deny ni allow,me explico? ya probe reinstalando los paquetes y nada sigue igual,alguna solucion? a alguien mas le paso?



  • Algunos usuarios han reportado que se les borraron las ACL creada, fue tu caso tambien?



  • Actualice, el procedimiento sin problemas.

    el Squid Proxy Report no quiere iniciar. Y las ACL del SquidGuard no salen marcadas (los combos, mas sin embargo si funcionan). Adicional el paquete CRON no se actualizo, lo tuve que desintalar y volver a instalar de nuevo.
    1_1538007834438_info.png 0_1538007834438_services.png
    Adjunto las características de mi equipo .-



  • EL LigthSquid empezo a funcionar.

    Lo desintale, lo volví a instalar y listo.

    Por ahora solo me queda el detalle del SquidGuard, no lo desintalo por que me llevara horas ponerlo a tono, lo haria con calma el fin de semana. Pero el error parece mas programación. Voy a esperar a ver si alguien publica una solucion. Por los momentos funciona.



  • Actualizado sin problemas



  • @periko si tambien es mi caso.



  • Buen día en mi caso actualice a 2.4.4 y en efecto las acl de squidguar funcionan pero no se dejan modificar es como si iniciará de cero, por ahora lo deje así mientras ubico la solución. Desinstala e instalar de nuevo en mi caso no dio resultado



  • De pura casualidad win_bar, volvistes a bajar el blacklist? Saludos.



  • @periko Hola periko gusto en saludarte,yo descargue el blacklist nuevamente y sigue igual,las ACL siguen ejecutándose pero no me figuran configuradas,qué podrá ser? saludos!



  • Yo descargue las black list, reinicie los servicios y Continua igual, lo curioso es que todo opera deforma normal lo que no deja es consultar como están las acl y al cambiar o crear alguna queda como por defecto.

    Será necesarioa desinstala el paquete eliminar los repositorios y instalar de nuevo?



  • En la noche tratare de hacer una instalación limpia de cero con la 2.4.4 y veré que ocurre con el squidguard.

    Saludos.



  • @j-sejo1 Lo que hice fue inestalar de forma limpia el iso 2.4.3.

    De alli salte a la 2.4.4 y pasaba lo mismo con el squidguard.

    Pero hace minutos me percate que el paquete squidguard y squid tenian una actualizacion independiente, asi que se la aplique a ambos.

    Y el detalle no me aparecio mas. las acl del squidguard ahora si se mantienen en el combito.



  • @j-sejo1 con base en lo que indicaste revise de nuevo y en efecto apareció una nueva actualización de los paquetes squid y squidguard, que en mi caso corrigieron el problema.

    mil gracias por la ayuda



  • Hola amigos, tras actualizar de Pfsense 2.4.3 a la nueva versión 2.4.4, el servicio barnyard2 integrado a Snort, no inicia, los System Logs arrojan el siguiente mensaje:

    /snort/snort_interfaces.php: The command '/usr/local/bin/barnyard2 -r 31984 -f "snort_31984_bge0.u2" --pid-path /var/run --nolock-pidfile -c /usr/local/etc/snort/snort_31984_bge0/barnyard2.conf -d /var/log/snort/snort_bge031984 -D -q' returned exit code '1', the output was 'Shared object "libmysqlclient.so.18" not found, required by "barnyard2"'.

    Al parecer relacionado con la librería libmysqlclient.so.18, alguien podría orientarme al respecto. Saludos.



  • Si buscas esa libreria con el comando:

    find
    

    En consola, da resultados?



  • Hola @periko, si este es el resultado que me muestra el comando:

    /usr/local/lib/mysql/libmysqlclient.so.18
    
    libmysqlclient.a libmysqlclient.so.18 [libmysqlclient_r.so]    libmysqlservices.a libmysqlclient.so libmysqlclient_r.a  libmysqlclient_r.so.18


  • En la consola este comando te arroja la libreria?

    ldconfig -r
    


  • Hola , yo tengo ahorita en producción la 2.4.3-RELEASE-p1 , y no se si actualizar ya que tengo squid+squidguard , dhcp , ips y dns en el pfSenSe , todavía esta presentando problemas esta version nueva?

    sodas



  • Hola @periko, no me arrojó dicha librería en el listado mostrado.



  • @rickygm Ya no deberias tener problemas, ya que tanto para squid como para squidguard sacaron el patch para los detalles que se tuvieron al principio.

    Con dns, dhcp, no deberias tener problemas (yo no los tuve)

    Con IPS (snort) tampoco me dio problemas, pero he leído a algunos usuarios que utilizan el motor bd Barnyard2 que han tenido algunos inconvenientes.

    Saludos.



  • gracias j.sejo1 , voy a actualizar el fin de semana .